Page MenuHomePhabricator

Missing includes
ClosedPublic

Authored by CrisCristescu on Jul 5 2016, 2:54 AM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

CrisCristescu retitled this revision from to Missing includes.
CrisCristescu updated this object.
CrisCristescu set the repository for this revision to rL LLVM.
CrisCristescu added a project: Restricted Project.
aprantl edited edge metadata.Jul 5 2016, 10:22 AM

What's the context here — is this causing build failures?

Yes, sorry, I usually give the context in the Bugzilla entries, but since there is no bug attached I overlooked it.

This causes a failure in building llvm self-hosted with modules using libstdc++ on Ubuntu 15.10.

aprantl accepted this revision.Jul 7 2016, 11:04 AM
aprantl edited edge metadata.

OK, these look reasonable to me!

This revision is now accepted and ready to land.Jul 7 2016, 11:04 AM
v.g.vassilev closed this revision.Jul 8 2016, 5:07 AM
v.g.vassilev edited edge metadata.

Landed in r274838.